Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88137 - can't attach comment to 84890
Summary: can't attach comment to 84890
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-06 15:48 UTC by Daniel Resare
Modified: 2007-04-18 16:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-14 20:18:10 UTC


Attachments (Terms of Use)

Description Daniel Resare 2003-04-06 15:48:42 UTC
Description of problem:

When I try to attach a comment to the bug #84890 i get the following error:

"You tried to change the component field from AfterStep-APPS to anaconda, but
only the owner or submitter of the bug, or a sufficiently empowered user, may
change that field."

If i change component to Afterstep-APPS i get the hillarious:

"You tried to change the component field from AfterStep-APPS to AfterStep-APPS,
but only the owner or submitter of the bug, or a sufficiently empowered user,
may change that field. "

Katzj, this is what i'm trying to say:

"This problem is easily reproducible with the shrike-i386-disc1.iso from rhn
(md5 400c7fb292c73b793fb722532abd09ad)."

Comment 1 Noa Resare 2003-04-06 16:41:28 UTC
This problem also manifests itself on #80508 when I try to add my new account to
the cc list. (the noa.tm domain is defunct)

Comment 2 Rahul Sundaram 2006-02-14 20:18:10 UTC
I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.


Note You need to log in before you can comment on or make changes to this bug.